View Issue Details

IDProjectCategoryView StatusLast Update
0001985SUMoBugpublic2015-08-31 11:21
ReporterSylvain_BAssigned ToKyle_Katarn 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSXPOS Versionpack 3
Product Version3.5.5 
Target Version4.1Fixed in Version4.1 
Summary0001985: Typo in French
DescriptionMissing some "s" when talking about several "available updates" for example ...
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-02 09:20 Sylvain_B New Issue
2013-05-02 09:20 Sylvain_B File Added: French typ issue.JPG
2013-05-03 21:30 Kyle_Katarn Assigned To => Kyle_Katarn
2013-05-03 21:30 Kyle_Katarn Status new => acknowledged
2015-08-24 15:13 Kyle_Katarn Target Version => 4.1
2015-08-31 11:21 Kyle_Katarn Status acknowledged => resolved
2015-08-31 11:21 Kyle_Katarn Fixed in Version => 4.1
2015-08-31 11:21 Kyle_Katarn Resolution open => fixed